[GE users] Can't get SGE 6.1u5 to work on Linux/PPC64

Nick Tan nick at wehi.EDU.AU
Thu Sep 25 23:14:51 BST 2008


    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

Yes, it is 64bit:

sge_execd: ELF 64-bit MSB executable, 64-bit PowerPC or cisco 7500, 
version 1 (SYSV), dynamically linked (uses shared libs), for GNU/Linux 
2.6.9, not stripped

Nick

Ron Chen wrote:
> Can you also confirm that the sge_execd binary is 64-bit?
> 
> % file sge_execd
> 
>  -Ron
> 
> 
> --- On Fri, 9/26/08, Nick Tan <nick at wehi.EDU.AU> wrote:
>> Running both of those commands results in the same output:
>>
>> TARGET_64BIT
>>
>> Nick
> 
> 
>       
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail: users-help at gridengine.sunsource.net
> 

-- 
Nick Tan
Unix Systems Manager
The Walter and Eliza Hall Institute
nick at wehi.edu.au

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list